

//[기계닉스 전용]
//{
    //[2010.06.13.일][완료!!!]
    unsigned char _GMTDLARC_기계닉스(unsigned char  p전용_일반);

    //[2010.06.13.일][완료!!!]
    unsigned char _GMTDLARC_기계닉스인가(unsigned char  *r확인);

//}

//[통신 관련]
//{
    //[2010.06.13.일][완료!!!]
    unsigned char UART_TxdX(unsigned char  *p자료열,
                            int             p크기);

    //[2010.06.13.일][완료!!!]
    unsigned char UART_Rxd(unsigned char  *r읽은바이트);

    //[2010.06.13.일][완료!!!]
    unsigned char UART_RxdX(unsigned char  *r자료열,
                            int             p크기);

//}



